/* styles.css */
@import url('https://fonts.googleapis.com/css2?family=Nom+de+la+police');

body{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: larger;
    font-size: 20px;
    background-color: rgb(190, 211, 238);
    border-color: #000000;
}

.carte:hover img {
    transform: scale(1.1); /* Zoom sur l'image lorsqu'elle est survolée */
  }

